/* recipe styling here */
#recipe-header {
	margin: 0 auto;
	font-size: 30px;
	max-width: 450px;
	padding: 30px 0 10px 0;
}
#recipe-header h1 {
	font-family: georgia;
	font-weight: normal;
	text-align: center;
	margin: 0;
}
.recipe-header-details {
	display: block;
	position: absolute;
	top: 10px;
	right: 0;
	width: auto;
}
.recipe-save-details .recipe-save {
    float: left;
    border: 1px solid #ccc;
	border-radius: 3px;
	font-size: 14px;
	color: #666;
	width: 102px;
	margin-left: 0;
	padding: 8px 0;
	background-color: #e9e9e9;
	cursor: pointer;
	display: block;
	text-align: center;
}
.recipe-save-details .recipe-organize {
    float: left;
    display: inline-block;
    position: relative;
    border-radius: 0 3px 3px 0;
    width: 35px;
    font-size: 14px;
    text-align: center;
	padding: 8px 0 8px 0;    
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
	background-color: #e9e9e9;
	cursor: pointer;
}
.recipe-save-details a {
	display: inline-block;
	float: left;
}
.recipe-save-details .recipe-save:hover, .recipe-save-details .recipe-organize:hover {
	background-color: #ab1a1e;
	color: #fff;
}
.fa-envelope {
	color: #999;
}
a.fa-envelope:hover {
	color: #ab1a1e;
}

.recipe-sub-header {
	text-align: center;
	font-size: 14px;
}
.recipe-sub-header h3 {
	font-size: 14px;
	padding: 2px 12px 2px 0;
	margin-right: 5px;
	border-right: 1px solid #ccc;
	display: inline-block;
}
.time-yield {
	display: inline-block;
	margin: 10px auto 0;
	padding: 0;
}
.time-yield li {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 0;
	list-style: none;
}
.time-yield i {
	color: #ab1a1e;
	padding: 0 2px;
}
#recipe-jumbotron {
	overflow: hidden;
}
.recipe-intro {
	line-height: 22px;
	text-align: justify;
}
.recipe-media {
	float: right;
	padding-left: 20px;
}
.recipe-media img {
	width: 385px;
}
#recipe-body {
	clear: both;
	color: #000;
	line-height: 20px;
	display: block;
	margin-bottom: 20px;
	overflow: hidden;
}
#recipe-body h3 {
	margin-top: 5px;
}
#recipe-body header {
	margin: 20px 0 10px 0;
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #333;
	overflow: hidden;
}
#recipe-responses {
	float: right;
}
#recipe-responses div { display: inline-block; }
.cooked-button {
	font-size: 14px;
	border: none;
	background-color: inherit;
	cursor: pointer;
}
.cooked-button i { padding-right: 2px; color: #999; }
.cooked-button:hover .fa-check-circle-o:before {
	content:&quot;f05d&quot;;
	color:#ab1a1e;
}
#recipe-ratings {
	padding-left: 15px;
}
.recipe-rating {
	position: relative;
	top: -13px;
	width: 86px;
}
#recipe-ingredients {
	float: left;
	width: 42%;
	padding-right: 20px;
}
#recipe-ingredients a {
	font-weight: bold;
}
#recipe-ingredients ul {
	padding: 0;
}
#recipe-ingredients li {
	margin: 7px 0;
	display: block;
	border-bottom: 1px dotted #ddd;
	padding-bottom: 7px;
}
.recipe-qty, .ingredient {
	font-size: 14px;
	display: inline-block;
	line-height: 22px;
	vertical-align: top;
}
.recipe-sku {
	width: 7%;
	display: inline-block;
}
button:focus {outline:0;}
.recipe-qty {
	width: 12%;
	text-align: right;
}
.recipe-ingredients-list .fa-check-square-o, .recipe-ingredients-list .fa-check-square-o:hover {
	color: #ab1a1e;
	cursor: pointer;
	outline: none;
}
.recipe-ingredients-list .cart-empty, .recipe-ingredients-list .oos:hover {
	color: #888;
}
.ingredient {
	padding-left: 5px;
	width: 78%;
}
.recipe-atc {
	text-align: center;
}
#recipe-preparation {
	float: right;
	width: 55%;
	line-height: 24px;
	text-align: justify;
}
#recipe-preparation a.chef-view {
	position: relative;
	float: right;
	text-decoration: none;
}
.chef-view {
    border: 1px solid #ccc;
	border-radius: 3px;
	font-size: 14px;
	color: #666;
	padding: 3px 7px;
	background-color: #e9e9e9;
	cursor: pointer;
}
.chef-view:hover {
	background-color: #ab1a1e;
	color: #fff;
}
#nutrition-facts{
	border-top: 1px solid #ccc;
}
#notes-wrapper {
	clear: both;
	display: block;
	border-top: 1px solid #ccc;
	overflow: hidden;
}
#notes-form-wrapper {
	width: 100%;
}
.notes-form {
	border: 1px solid #ccc;
	background-color: #e1e1e1;
	padding: 20px;
}
.notes-form input[type=text], .notes-form input[type=email] {
	display: block;
	width: 300px;
	height: 30px;
	padding: 5px 10px;
	font-size: 14px;
}
.notes-form textarea {
	margin-top: 20px;
	width: 95%;
	height: 90px;
	font-size: 14px;
	padding: 5px 10px;
	border: 1px solid #ccc;
}
.notes-form label {
	display: block;
	padding: 5px 0;
}
.recipe-ingredients-list h4 {
	text-align: center;
	font-style: italic;
}
.recipe-ingredients-list button {
	border: 0;
	background-color: inherit;
}
.review-detail {
	border-bottom: 1px solid #ccc;
}
.review-detail p {
	padding-top: 10px;
}
.discrete-button {
	border: 1px solid #999;
	border-radius: 3px;
	font-size: 14px;
	cursor: pointer;
	background-color: #ccc;
}
.discrete-button:hover {
	background-color: #ab1a1e;
	color: #fff;
}
#chef-view-display h1 {
	text-align: center;
	font-size: 18px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
#chef-view-display ul {
	list-style: none;
	width: 100%;
	margin: 0 auto;
	padding: 0 0 10px 0;
	line-height: 40px;
}
#chef-view-display .recipe-qty {
	width: 10%;
}
#chef-view-display .recipe-qty, #chef-view-display .ingredient {
	font-size: 24px;
	line-height: 30px;
}
.chef-view-preparation {
	border-top: 1px solid #ccc;
	padding: 20px 10px 20px 10px;
	font-family: 'Open Sans',sans-serif;
	font-size: 24px;
	line-height: 34px;
	text-align: justify;
}
.recipe-items-added {
	padding: 10px;
	background-color: #eeede7;
	border: 1px solid #d6d6d6;
	margin-bottom: 10px;
	text-align: center;
}
.recipe-checkout {
	margin-top: 20px;
}
.rotw {
	display: block;
	margin-bottom: 20px;
}
.rotw, .rotw-image {
	position: relative;
	overflow: hidden;
}
.rotw .badge {
	position: absolute;
	top: 55%;
	left: 3%;
	z-index: 50;
	background-color: #ab1a1e;
	color: #fff;
	margin: 0;
}
.rotw-controls {
	position: absolute;
	width: 350px;
	top: 65%;
	right: 50%;
	background-color: #f2f2f2;
	opacity: 0.85;
	text-decoration: none;
	padding: 20px;
	overflow: hidden;
}
.rotw-controls h1 {
	font-family: georgia,sans-serif;
}
.badge {
	border-radius: 45px;
	width: 70px;
	height: 35px;
	text-transform: none;
	text-align: center;
	padding: 25px 10px 30px 10px;
}
#recipe-collection-wrap {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
	overflow: hidden;
	clear: both;
}
#recipe-collection-wrap a div.recipe-collection {
	margin-left: 20px;
}
#recipe-collection-wrap a:nth-child(2n+1) div.recipe-collection {
	margin-left: 0;
}
.recipe-collection {
	width: 464px;
	float: left;
	background-color: #fff;
	margin: 0 0 20px 0;
	text-align: center;
	border: 1px solid #ddd;
}
.recipe-collection img {
	width: 464px;
}
.recipe-collection h2 {
	margin: 0;
	padding: 10px 10px 20px 10px;
	font-size: 16px;
}
.recipe-listing {
	width: 301px;
	float: left;
	background-color: #fff;
	border: 1px solid #ddd;
	margin: 0 0 20px 0;
	min-height: 326px;
	position: relative;
}
.recipe-listing img {
	width: 100%;
}
#recipe-listing-wrap a div.recipe-listing {
	margin-left: 20px;
}
#recipe-listing-wrap a:nth-child(3n+1) div.recipe-listing {
	margin-left: 0;
}

.recipe-listing-content {
	padding: 10px;
}
.recipe-listing-content {
	font-size: 12px !important;
	color: #333;
}
.recipe-listing-content h3 {
	margin: 0;
	padding: 0;
	font-size: 14px;
}
.recipe-listing-content h4 {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: normal;
	color: #bbb;
}
.tab_content #recipe-listing-wrap {
	margin: 0 auto;
}
.tab_content .recipe-listing { width: 395px; min-height: 390px; }
.recipe-listing-content footer {
	position: absolute;
	bottom: 10px;
	color: #ccc;
}
.recipe-search-wrapper {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #ccc;
}

@media only screen and (max-width: 567px) { /* phones landscape, xxs */
	.recipe-ingredients-list button {
		line-height: 1em;
	}
}
